.font {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
}
.bold {
    text-transform: uppercase;
    font-weight: bold;
}
.talign {
    text-align: center;
    line-height: 26px;
}
body {
    font-size: 16px;
    color: #373737;
    text-align: center;
}
.container {
    color: #FF0000;
    font-size: 18px;
    letter-spacing: 2.7px;
    word-spacing: 64.6px;

}
.menu {
    width: 1280px;
    height: 52px;
}
.nav-link {
    color: #ff0000;
    text-decoration: none;
    font-size: 18px;
}
.photo {
    width: auto;
    margin: auto;
    padding: auto:
}
.h2 {
    font-size: 22px;
    line-height: 27px;
    letter-spacing: 3.3px;
    height: 29px;
    top: 48px;
    margin: 10px;
}
.mini {
    font-weight: normal;
    font-size: 16px;
    letter-spacing: 2.4px;
    margin: 31px;
    width: 1145px;
    height: 132px;
    padding left: 10000px;
}

.button {
    position: relative;
    width: 191px;
    height: 51px;
    background: #FF0000;
    border-radius: 4px;
    top: 160%;
    left: 43.5%;
}
.button_text {
    width: 105px;
    height: 16px;
    font-size: 12px;
    line-height: 12px;
    letter-spacing: 1.8px;
    left: 45px;
    color: white;
}
footer {
    text-align: right;
    margin: 235px 80px;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 2.4px;
}
